cd dsk_app\
call build.bat %1
cd ..\

cd led\
call build.bat %1
cd ..\

cd ledprd\
call build.bat %1
cd ..\

cd post\
call build.bat %1
cd ..\

cd srio\
call build.bat %1
cd ..\

cd test\
call build.bat %1
cd ..\

cd tone\
call build.bat %1
cd ..\